# Glabrezu
>*Large fiend (demon), chaotic evil*
>___
>- **Armor Class** 17 (natural armor)
>- **Hit Points** 157 (15d10 + 75)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|20 (+5)|15 (+2)|21 (+5)|19 (+4)|17 (+3)|16 (+3)|
>___
>- **Saving Throws** Str +9, Con +9, Wis +7, Cha +7
>- **Damage Resistances** cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** poison
>- **Condition Immunities** poisoned
>- **Senses** truesight 120 ft., passive Perception 13
>- **Languages** Abyssal, telepathy 120 ft.
>- #beast/cr/9 (5,000 XP)
>___
>***Innate Spellcasting.*** The glabrezu's spellcasting ability is Intelligence (spell save DC 16). The glabrezu can innately cast the following spells, requiring no material components:  
>
>At will: darkness, detect magic, dispel magic  
>1/day each: confusion, fly, power word stun  
>
>
>***Magic Resistance.*** The glabrezu has advantage on saving throws against spells and other magical effects.  
>
>### Actions
>***Multiattack.*** The glabrezu makes four attacks: two with its pincers and two with its fists. Alternatively, it makes two attacks with its pincers and casts one spell.  
>
>***Pincer.*** Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 16 (2d10 + 5) bludgeoning damage. If the target is a Medium or smaller creature, it is grappled (escape DC 15). The glabrezu has two pincers, each of which can grapple only one target.  
>
>***Fist.*** Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 7 (2d4 + 2) bludgeoning damage.

## Glabrezu

A glabrezu takes great pleasure in destroying mortals through temptation, and these creatures are among the few demons to offer their service to creatures foolish enough to summon them.

Although glabrezus are devastating in combat, they prefer to tempt victims into ruin, using power or wealth as a lure. Engaging in guile, trickery, and evil bargains, a glabrezu hoards riches that it uses to fulfill promises to shortsighted summoners and weak-willed mortals. However, if its attempts to entice or deceive fail, a glabrezu has the strength to fight and win.